/*
  Created by Fanchini,
  Last Update Laszlo 07/07/2017 12:03
*/
/* ###### YURI ###### START*/
/*
   USING GOOGLE FONTS API for the font family
*/
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700); */

/*
Background Pattern for the whole Background
*/
html {
  background: url("/fileadmin/cigpetange.lu/user_files/images/patterns/greyzz.png");
}

/*
resets the html5 tags so that older browser can interpret them
*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;

}

#outerWrap
{
    width: 960px;
    margin: 0 auto;
    /* width: 100%;  */
}


#languageMenuWrap, #leftColumn
{
    float: left;
}



#languageMenuWrap {
  width: 150px;
}

.hideRightAndLeftColumn #leftColumn, .hideLeftColumn #leftColumn {
    display: none;
}

#menuBarWrap, #normalColumn
{
    float: left;
 
    /* background: yellow;*/
    width: 80%;
    height: 100%;
    padding: 20px;
    
    /* width: 780px; */
  
 
}


.hideRightAndLeftColumn #normalColumn, .hideLeftColumn #normalColumn
{
    width: 100%;
}
/* ###### YURI END###### */



/*
    DESIGN
*/

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:     border-box;
    -o-box-sizing: border-box;
     color: #323338;
     font-family: Open Sans, sans-serif;
   /* font-family: Roboto, sans-serif; */
    font-weight: 300;
    font-size: 10pt;
    letter-spacing: 1px;
    text-decoration: none;
    list-style:  none;
    padding: 0;
    margin: 0;  
}


h1, h2, h3, h4, h5, h6
{
    letter-spacing: 1px;
    font-weight:  400;
    /*color: #626161;*/
    color: #903004; /*#ff4949*/
    padding-bottom: 12px;
    margin: 0;
}


h1 {font-size: 18pt;}
h2 {font-size: 12pt; font-weight: 300;}
h3 {font-size: 10pt;}

#normalContent h1 a:hover, h2 a:hover {
  border: none !important;
}

#normalColumn a {
  text-decoration: underline;
  font-weight: 400;
}

#normalColumn a:hover {
  color: #cf0c0c;
  text-decoration: underline;
  font-weight: 400;
}

/* every <b> tag gets bold thickness 700*/
b {font-weight: 700; }


/* Header styles*/
#headerWrap
{
    height: 200px;
    border-top: 30px solid #9F0909;   /* #b60f0f*/
     padding-left: 15px;
    background: white;
      /* Brower compatible gradients */
 /*  
  background: #f7d2d3;                           
    
    background: -moz-linear-gradient(left,  #ffffff 0%, #b60f0f 100%);   
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#b60f0f));
    background: -webkit-linear-gradient(left,  #ffffff 0%,#b60f0f 100%);
    background: -o-linear-gradient(left,  #ffffff 0%,#b60f0f 100%);      
    background: -ms-linear-gradient(left,  #ffffff 0%,#b60f0f 100%);     
    background: linear-gradient(to right,  #ffffff 0%,#b60f0f 100%);    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b60f0f',GradientType=1 );

  */
}


/* Menu Styles*/

#navigationWrap
{
   /* background: #9F0909; */
 
    /*background: #b60f0f; #792222*/
    height: 29px;
    color: #fff;
  
  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9f0909+0,841607+100 */
    background: #9f0909; /* Old browsers */
    background: -moz-linear-gradient(left, #9f0909 0%, #841607 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9f0909), color-stop(100%,#841607)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #9f0909 0%,#841607 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #9f0909 0%,#841607 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #9f0909 0%,#841607 100%); /* IE10+ */
    background: linear-gradient(to right, #9f0909 0%,#841607 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f0909', endColorstr='#841607',GradientType=1 ); /* IE6-9 */
}


/*reset margins + paddings*/
#menuBarWrap,
#navigationWrap #menuBar,
#navigationWrap #languageMenu
{
    margin: 0;
    padding: 0;
 

}   

#navigationWrap #menuBar,
#navigationWrap #languageMenu
{
  
    font-weight: 300;
    list-style: none;
    color: #fff;
}


#navigationWrap #menuBar li,
#navigationWrap #languageMenu li
{   

   float: left;

}

#navigationWrap #menuBar li a,
#navigationWrap #languageMenu li a
{
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 5px 20px;
}

/*
  TOP MENU HOVERS
*/

#navigationWrap .act {
    background: #CF0C0C; /* #c2a24a c24a4a*/
}

/*

HOVER START

*/

#navigationWrap #menuBar li a:hover
{
/* background: #9d2929; c24A4A*/
    background: #CF0C0C;
}


/*
    Hover End

    NORMAL CONTENT
*/


#outerWrap
{
 overflow:hidden;  
 -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.29);
 -moz-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.29);
  box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.29);
}

#contentWrap
{
  /*padding: 10px 10px; */
    /*background: lightsalmon; */
  float: left;
  background: #fff;
  padding: 10px 10px 25px 10px;  
  width: 100%;
}




/* Grid formatting*/
#rightColumn,
#leftColumn
{
    /* text-align:center; */
    width: 20%;
    float: left;
    background: #fff;
  
    /*background: lightgreen;*/
}



#normalContent
{
  width :100%;
  background_#fff;
  float: left;
}

/*
    Commmon Content
*/
#leftColumn #leftCommon
{
   background: #fff;
}

#normalColumn #normalCommon
{
    clear: both;
}


/*
GLOBAL Header informations
*/

#headerWrap #headerLeft img {
 padding: 20px 0px 10px 20px;
}

#headerWrap div,
#headerWrap figure {
  float:left;
 /* padding: 0px 10px; */
  margin: 0;
  height: 170px;
  
}

figure {
  float:left;

}

#headerWrap #headerLeft,
#headerWrap #headerMiddle,
#headerWrap #headerRight
{
    float: left;

}

/*
    GLOBAL footer informations
*/


#footerWrap #footerLeft,
#footerWrap #footerMiddle,
#footerWrap #footerRight
{
    float: left;
    width: calc(100% / 3);
    padding: 5px 20px 5px 0px;
}


/* footer clearfix*/
#footerWrap:before
{
    clear: both;
  /* for the positioning of the sexy bookmarks plugin*/
    position: relative;
 
}

/* formatting the footer's global setting*/
#footerWrap  
{
    background: #efefef;
    padding: 10px 10px 5px 20px;
    width: 100%;
    float:left;
    color: #595959;
}

/* Formatting the Footer Lists*/
#footerWrap ul
{

    line-height: 20pt;
    width: 240px;
    float:left;
    color: #595959;
}

#footerWrap ul > li
{
    border-top: 1px solid #dfdfdf;
}

#mainMenu li a,
#footerWrap ul li a
{
    color: #595959;
}

/*
  HOVER EVENTS
*/


#mainMenu li a:hover,
#footerWrap  ul li a:hover
{
    color: #9C0B09; /*#df4545*/
    padding-left: 2px;   
}


/*
  SPECIFIC FOOTER INFORMATIONS
*/

#footerWrap  h2,
#footerWrap  h1
{
    font-size: 12pt;
    font-weight: 700;
    letter-spacing: 1px;
    /* border-top: 1px solid #c2c2c2; */
    line-height: 20pt;
    width: 240px;
    color: #8f8f8f;
}


#footerWrap img
{   
    float: left;
#    height: 80px;
    margin-left: 20px;
    padding 10px;
#    width: 220px;
    padding: 0px;
}



/*#footerWrap #footerMiddle img:last-child
{
    padding-bottom: 30px;
    border-bottom: 1px solid #efefef;
}*/



/*
 GLOBALT LEFT MENU SETTING
 LEFT MENU ACTS
*/
#mainMenu .normal.curSub > *:first-child,     /* every element linked to the normal.curSub will be afected but in this case only the first element no matter which type of element*/
#mainMenu .normal.actSub > *:first-child,
#mainMenu .last.actSub > *:first-child,
#mainMenu .last.curSub > *:first-child,
#mainMenu .first.cur > *:first-child,
#mainMenu .normal.cur > *:first-child,
#mainMenu .last.cur > *:first-child
{
   /* color: green;  ff4949
      color: #9F0909;
   */
  font-weight: 700;
}



#mainMenu .subMenu .middle.cur *,
#mainMenu .subMenu .last.cur *,
#mainMenu .subMenu .first.cur  *
{
  color: #9C0B09;
  padding-left: 2px;
  font-weight: 300;
}
/* .normal.actSub a, */
/* .normal.curSub a:first-child  */





#mainMenu
{
     float:left;
     white-space: nowrap;
     display: inline-block;
     
     /*width:  155px; */
     padding-left: 15px;
     padding-right: 20px;

}

#mainMenu li  
{
    /* #c2c2c2*/
    border-top: 1px solid #efefef;
    line-height: 25pt;
}


.subMenu, .subSubMenu {
  
  padding-left: 12px;

}

.subSubMenu div {
  font-style: italic;
}

/*
#mainMenu li:first-child a
{
    font-size: 14pt;
    font-weight: 300;
    line-height: 25pt;
}
*/
/*
   PLUGIN FORMATTING
*/

/*
   NEWS plugin
  id =  #c637
*/
#c638,
/*.news-list-container */
{

    width: 600px;

}

#c638 h1:nth-child(n+2),
#c638 h1,
.news-list-container h1:nth-child(n+2),
.news-list-container h1
{

    font-size: 16pt;
    font-weight: 300;
    line-height: 25pt;
    border-bottom: 1px solid #c2c2c2;     
}

#c638 a,
.news-list-container a
{
    letter-spacing: 1px;
    border-bottom: 1px solid #c2c2c2;
    color: #ff4949;
    font-size: 10pt;
}


#c638 p
{
    padding: 10px;
    /* text-align: justify; */
}

#c638 h1,  
#c638 h2 {
    padding-top: 10px;
}


/*
  TABLE FORMATTING
*/
/*
  table formatting (page: Verwaltungsrat -tbl_verwaltung)
*/
table  tr td
{
  white-space:nowrap;
  width: 200px;
  padding: 0px;
}


.contenttable h2,
.contenttable tr:first-child td
{
  
  font-weight: 700;
  background: #c2c2c2;
  color: #fff;
  text-align: center;
}

.contenttable  td
{
 text-align: center;
}

/* Main table formatting
.csc-header h2,
.contenttable
{
 
}
*/

.contenttable h2,
{
  border-spacing: 0px;
  font-size: 10pt;
  width: 310px;
  border-collapse: collapse;
}


/*

  PAGE CYBERHALL - KURSE
CLASSES: "module1" " module2"
#c727 is the ID of the last Element for the "Kurse" A la carte

*/

 #c727 *,
.module1{
  padding-right: 20px;
}

#c727 *,
.module2 {
  padding-left: 12px;
}

/* formatting h3's only for the module1 -module2 containers */


.module1, .module2, #c727
{
      
       overflow: hidden;
       width: 50%;
       height: 385px;
       float: left;
       padding: 15px;
    
}

/*#c727, .module2 { border-right: 5px solid#666; border-bottom: 10px solid #666;  border-bottom-right-radius: 5px;}
#c727, .module1 { border-left: 5px solid #666; border-bottom: 10px solid #666;  border-bottom-left-radius: 5px;}
*/

/*
   PAGE CYBERHALL - KURSE SLIDER EFFECT
*/

h2.slide
{
  font-size: 10pt;
  padding: 0;
  background: #666;
  color: #fff;
  cursor:pointer;
  text-align: center;
  font-weight:400;
  margin-top:5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  height: 30px;
  width: 712px;
}

h2.slide:hover {
  background:#555;

}

.slide.open:hover,
.slide.open {
  
  background: #9F0909;  /* #8f3535*/
}

/*
   LINK FORMATTINGS
   MORE, GO UP Buttons
*/

.more {
}
.more:hover {
  
     transition: background-color 2s;
    -webkit-transition: background-color 2s;
    -webkit-transition-timing-function: ease-in-out;
     transition-timing-function: ease-in-out;  
     background: #6F6F6F;

}

.more {

 /*   position: absolute;
    top: 280px;
  */
  
    line-height: 25px;
    height: 30px;
    /* width: 110px; */
    padding: 1px 5px 5px 8px;
    color: #fff;
   
    transition: background-color 2s;
    -webkit-transition: background-color 2s;
    -webkit-transition-timing-function: ease-in-out;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    
    -webkit-box-shadow: 0px 5px 9px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 9px -5px rgba(0,0,0,0.75);
     box-shadow: 0px 5px 9px -5px rgba(0,0,0,0.75);

     text-transform: uppercase;
     background: #323338;
}

#copyright {
   
   clear: both;
   text-align: center;
   
}

#copyright span{
  
  font-size: 8pt;
  border-top: 1px solid #c2c2c2;
}

/*table formatting for the class called tbl_costum
 Download section -> Publications
*/


.tbl_costum {

 width: 700px;
  border-collapse: collapse;
}


.tbl_costum tr:nth-child(even) {
    background: #EFEFEF;
}

.tbl_costum td:nth-child(even) {
  text-align: right;
}



.tbl_costum a
{
    color: #6e6e6e;
    padding: 5px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
   
}


.tbl_costum a:hover
{
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);

}

/* Formatting the addon called sexy bookmarks*/

.sexybookmarks *:hover
{
  filter: grayscale(50%);
  -webkit-filter: grayscale(50%);
  -moz-filter: grayscale(50%);
  -ms-filter: grayscale(50%);
  -o-filter: grayscale(50%);
  -webkit-filter: grayscale(0.5);
}

